1401

#27133
Profile photo of Elphie
Elphie
Participant

The readme file for version 1.8 says that you can only downgrade to firmware version 1.72 but I can’t seem to locate it. I’m happy to update but I’d prefer to have a backout plan before committing.

Cheers,
Michael